.example-spacer {
  flex: 1 1 auto;
}

.comp-movie {
  width: 80%;
  margin: 15px auto;
}

table {
  width: 100%;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

td, th {
  width: auto;
}

:host {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}


.mat-form-field-label {
  color: #c2185b !important;
}

.mat-form-field-underline {
  background-color: #c2185b !important;
}

.container {
  margin: 0 auto;
}

.swal2-cancel {
  margin-right: 20px !important;
}
